@media screen {


body{
  font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size:80%;
  background:#eda;
}
table{font-size:100%;}
p{
  margin-top:0px;
}
img{border:solid 1px black;}
#pagecontainer{
  border:solid 2px #0a0;
  background:#fff;
  width:650px;
}
#head-left{width:290px; float:left}
#head-right{width:351px; float:right}
#head-left img, #head-right img{border:none;}
#content{clear:both; margin:5px; padding:5px;}
h1{display:none;}
h2, h3{margin:0px; margin-left:0px; margin-top:10px; color:#080; color:#9A5835;}

#head-right p{
  margin:2px;
  padding:2px;
}
.podpis{
  width:150px; float:right;
}

.red{color:red}
.bold{font-weight:bold}

#thc{text-align:right; position:relative; top:20px;}
#thc a{color:blue; text-decoration:underline;}
#thc a:hover{color:red; text-decoration:none;}

}
